.di-as-bu-in{
  width: 95%;
  margin: 0px 5% 0px 0px;
  padding: 0;
}

/* accordion-1 */
#accordion-1{
  position: relative;
  box-shadow: 0px 1px 7px #DBDBDB;
  margin:10px 0px;
}
#accordion-1 .head h2 {
	font-size:20px;
	font-family: 'PT Serif', serif;
	}
#accordion-1 .head{
  background-color: #013ba5;
  color: #fff;
  padding: 12px 15px;
  cursor: pointer;
  transition: 0.2s ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#accordion-1 .arrow{
  color: #fff;
  font-size: 25px;
  transition: 0.25s ease;
  transform: rotate(-90deg);
}

#accordion-1 .head:hover .arrow{
  color: #013ba5;
}

#accordion-1 .head:hover, #accordion-1 .active{
  background-color: #ffcc9e;
  color: #013ba5;
}

#accordion-1 .arrow-animate{
  transform: rotate(0deg);
  opacity: 1;
  color: #013ba5;
}

#accordion-1 .content{
  background-color: #feffc4;
  display: none;
  padding: 18px 15px;
  color: #282828;
}
#accordion-1 .content p {
	font-size:16px;
	font-family: 'Fira Sans', sans-serif;
	line-height:26px;}
